from fpdf import FPDF
A4W = 210
A4H = 297

pdf = FPDF()
pdf.add_page()
pdf.add_font('DejaVu', '', 'DejaVuSans.ttf', uni= True)
pdf.set_font('DejaVu', size=12)
pdf.cell(text="Oferta biura podróży")

pdf.image("logo.Jpeg", x= A4W * 0.25, y=A4W * 0.25,
          w=A4W * 0.5, h=A4W * 0.5)

pdf.text(x=40, y=A4W * 0.75+30, text = "Wycieczki:")
pdf.text(x=123, y=A4W * 0.75+134, text = "wygenerowano przy pomocy pyhton i ai")

pdf.output("Oferta.pdf")


